body {
  background-color: #fff;
}

//WC3
/** [Start] Layout Flex Container */
/** NG-Bootstrap is used and it requires some important! */
.page-flex-layout {
  height: 100vh;
  margin-top: 0;
  //overflow: hidden;
}

.page-flex-layout .min-h-100 {
  min-height: 100vh;
}

.page-flex-layout .btn-toggler:focus {
  outline: none;
  box-shadow: none;
}

.page-flex-layout .btn-toggler > i {
  color: $navigationLabelGray;
  font-size: 16px;
  width: 1.5em;
}

.nlb-content {
  .main-container-wrapper {
    margin-bottom: 130px;
    margin-left: $sidebar-width;
    //transition: width 200ms 0ms cubic-bezier(0, 0, 0.2, 1), transform 200ms 0ms cubic-bezier(0, 0, 0.2, 1);
    transition: all 0.3s ease-out !important;
  }

  &.toggle {
    .main-container-wrapper {
      margin-left: $sidebar-collapsed-width;
    }
  }
}

//.page-flex-layout .sidebar.toggle .bb-universal-nav-item-title {
//  display: none !important;
//}

.page-flex-layout .right-top-navbar {
  position: absolute;
  right: 0;
  max-width: 90%;
}

.page-flex-layout .main-content {
  background-color: white;
  z-index: 1;
  flex: 2;
}

.page-flex-layout .top-navbar {
  height: $navbar-brand-height;
  background-color: white;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.12);
}

.page-flex-layout .main-content-btn-anchor {
  position: absolute;
  left: -1000em;
  width: 1000em;
}

.page-flex-layout .main-content .container {
  max-width: $page-layout-fixed-content-max-width;
}

/** [End] Layout Flex Container */

.w-inherit {
  width: inherit;
}

.page-logo {
  width: inherit;
  height: $navbar-brand-height;
  padding-top: 0.5rem;
}

.nav-logo {
  height: inherit;
  width: auto;
  cursor: pointer;
}

//.page-flex-layout .sidebar.toggle .nav-lg-logo {
//  display: none !important;
//}

.nav-lg-logo {
  //height: 100%;
  height: 48px;
  display: block;
  margin-left: 72px;
}

.nav-sm-logo {
  height: 60%;
  display: none;
  margin-left: 1rem;
  margin-top: 0.5em;
}

.nav-xs-logo {
  height: 40px;
}

//logo displayed on topbar in sm media-breakpoint
.topbar-logo {
  height: 100%;
  align-items: center;
  margin-left: 6px;
}

.topbar-img-logo {
  height: 100%;
}

//
//.page-flex-layout .sidebar.toggle .nav-sm-logo {
//  display: block !important;
//}
